യാന്ത്രിക അപ്‌ഡേറ്റുകൾ വേർഡ്പ്രസ്സിൽ പരാജയപ്പെടുന്നുണ്ടോ? FTP പരാജയപ്പെട്ടോ?

വേർഡ്പ്രൈസ്അടുത്തിടെ, വേർഡ്പ്രസ്സിനൊപ്പം ഉപയോഗിക്കുന്നതിന് അവരുടെ സ്വന്തം സെർവറുകൾ ക്രമീകരിച്ച ഒരു ക്ലയന്റ് ഞങ്ങൾക്ക് ഉണ്ടായിരുന്നു. സമീപകാലത്ത് 3.04 സുരക്ഷ അപ്‌ഡേറ്റ് വന്നു, ഞങ്ങളുടെ എല്ലാ ക്ലയന്റുകളിലും ഈ പതിപ്പ് ഇൻസ്റ്റാൾ ചെയ്യുന്നതിന് കുറച്ച് അടിയന്തിരതാബോധമുണ്ടായിരുന്നു. എന്നിരുന്നാലും, ഈ പ്രത്യേക ക്ലയന്റിന് എല്ലായ്‌പ്പോഴും ഞങ്ങൾ വേർഡ്പ്രസ്സ് സ്വമേധയാ അപ്‌ഗ്രേഡുചെയ്യേണ്ടതുണ്ട്… ഒരു പ്രക്രിയ ഹൃദയമിടിപ്പിനുള്ളതല്ല!

ഞങ്ങൾക്ക് സാധാരണ ലഭിക്കില്ല “ഫയലുകൾ എഴുതാൻ കഴിയില്ല”ഈ ബ്ലോഗിലെ പിശക്. പകരം ഞങ്ങൾക്ക് എഫ്‌ടിപി ലോഗിൻ ഉള്ള ഒരു സ്‌ക്രീൻ നൽകി. എഫ്‌ടിപി ക്രെഡൻഷ്യലുകൾ ഞങ്ങൾ പൂരിപ്പിക്കുമെന്നതാണ് പ്രശ്‌നം ഇപ്പോഴും പരാജയപ്പെടുന്നു… ഈ സമയം നല്ല യോഗ്യതാപത്രങ്ങളെ അടിസ്ഥാനമാക്കി!

ഇന്ത്യാനയിലെ ലൈഫ്‌ലൈൻ ഡാറ്റാ സെന്ററുകളിലെ ഞങ്ങളുടെ സുഹൃത്തുക്കളുമായി ഞാൻ ബന്ധപ്പെട്ടു ഏറ്റവും വലിയ ഡാറ്റാ സെന്റർ, അവർക്ക് കുറച്ച് അപ്പാച്ചെ ഗീക്കുകൾ ഉള്ളതിനാൽ അവരുടെ സ്വന്തം സെർവറുകൾ കോൺഫിഗർ ചെയ്തിട്ടുണ്ട്. അവർ എനിക്ക് ഒരു ലളിതമായ പരിഹാരം നൽകി - എഫ്‌ടിപി ക്രെഡൻഷ്യലുകൾ നേരിട്ട് ചേർക്കുന്നു WP-ചൊന്ഫിഗ്.ഫ്പ് എഫ്‌ടിപി ക്രെഡൻഷ്യലുകൾ ഹാർഡ്‌കോഡുചെയ്യാനുള്ള ഫയൽ:

നിർവചിക്കുക ('FTP_HOST', 'ലോക്കൽഹോസ്റ്റ്'); നിർവചിക്കുക ('FTP_USER', 'ഉപയോക്തൃനാമം'); നിർവചിക്കുക ('FTP_PASS', 'പാസ്‌വേഡ്');

ചില കാരണങ്ങളാൽ, ഫോമിൽ പ്രവർത്തിക്കാത്ത സമാന ക്രെഡൻഷ്യലുകൾ കോൺഫിഗറേഷൻ ഫയലിൽ ചേർക്കുമ്പോൾ നന്നായി പ്രവർത്തിക്കുന്നു! അതുപോലെ, എഫ്‌ടി‌പിയുടെ ആവശ്യമില്ലാതെ തന്നെ വേർഡ്പ്രസ്സ് പ്രവർത്തിക്കാൻ ഇത് സഹായിക്കുന്നു…. അപ്‌ഡേറ്റ് ക്ലിക്കുചെയ്‌ത് പോകുക!

4 അഭിപ്രായങ്ങള്

  1. 1

    എന്റെ സെർവർ പുനർനിർമ്മിച്ചതിനുശേഷം ഒരു പുതിയ വേർഡ്പ്രസ്സ് ഇൻസ്റ്റാളേഷൻ ആരംഭിച്ചതിനുശേഷം ഞാൻ വേർഡ്പ്രസ്സ് യാന്ത്രിക-അപ്‌ഡേറ്റ് പിശകുകൾ അനുഭവിച്ചു. വേർഡ്പ്രസ്സിൽ നിന്നല്ല, ഫയർഫോക്സിൽ നിന്നാണ് എന്റെ പ്രശ്നം ഉടലെടുത്തത് - മറ്റുള്ളവർ അവരുടെ എഫ്‌ടിപി ഉപയോക്തൃനാമവും വേർഡ്പ്രസ്സ് ഉപയോക്തൃനാമവും എന്റേതിന് സമാനമാണെങ്കിൽ (വ്യത്യസ്ത വലിയക്ഷരവും പാസ്‌വേഡുകളും ഉള്ളതാണെങ്കിലും) സമാന പ്രശ്‌നം അനുഭവിച്ചേക്കാം.

    ഫയർ‌ഫോക്സ്, നിങ്ങൾ‌ “പാസ്‌വേഡുകൾ‌ ഓർമ്മിക്കുക” പ്രാപ്‌തമാക്കിയിട്ടുണ്ടെങ്കിൽ‌, ഉപയോക്താവിനെ സ്വപ്രേരിതമായി തിരുത്തുന്നു / ഫോമിലെ പാസ് പാസ്‌വേഡ് മാനേജറിൽ‌ സംഭരിച്ചിരിക്കുന്നവയെ അടിസ്ഥാനമാക്കിയുള്ളതായിരിക്കുമെന്ന് കരുതുന്നു. എന്റെ കാര്യത്തിൽ, എന്റെ വേർഡ്പ്രസ്സ് ക്രെഡൻഷ്യലുകൾ സംരക്ഷിച്ചു, പക്ഷേ എന്റെ എഫ്‌ടിപി ക്രെഡൻഷ്യലുകൾ അങ്ങനെയല്ല, കാരണം അവ സൈറ്റിലേക്ക് എസ്എസ്എച്ചിലേക്ക് ഉപയോഗിക്കാൻ കഴിയും. ഈ അവസ്ഥയിലുള്ള ആളുകൾക്ക് വേർഡ്പ്രസ്സ് യാന്ത്രിക-അപ്‌ഡേറ്റ് ഉപയോഗിക്കാൻ ശ്രമിക്കുമ്പോൾ അവരുടെ മുൻ‌ഗണനകളിലും ഓപ്ഷനുകളിലും “പാസ്‌വേഡുകൾ ഓർമ്മിക്കുക” താൽ‌ക്കാലികമായി അപ്രാപ്‌തമാക്കാം അല്ലെങ്കിൽ ഈ സ്വഭാവം ശരിയാക്കാൻ വേർഡ്പ്രസ്സിലേക്ക് ഒരു കോഡ് പ്രയോഗിക്കുക.

  2. 2

    ഡഗ്,

    അപ്പാച്ചിയുടെ വീട് നിർമ്മിക്കുന്നതിലും എനിക്ക് സമാന പ്രശ്‌നമുണ്ടായിരുന്നു. ചില ഫയലുകളിലും ഡയറക്ടറികളിലും അനുചിതമായ അനുമതികളുടെയും ഉടമസ്ഥാവകാശത്തിന്റെയും ഫലമാണിതെന്ന് മാറുന്നു.

    http://robspencer.net/auto-update-wordpress-without-ftp/

    മുകളിലുള്ള ലിങ്ക് ftp ക്രെഡൻഷ്യലുകൾ ഉപയോഗിക്കാതെ പ്രശ്നം എങ്ങനെ പരിഹരിക്കാമെന്നതിനെക്കുറിച്ചുള്ള ഉൾക്കാഴ്ച നൽകി. നിങ്ങളുടെ മുഴുവൻ ഉപയോക്തൃ ഡയറക്‌ടറിയും 775 ലേക്ക് മാറ്റാൻ ഞാൻ ശുപാർശ ചെയ്യുന്നില്ല (ഞാൻ ചെയ്തില്ല) എന്നാൽ ഇത് എന്നെ ശരിയായ ദിശയിലേക്ക് നയിക്കുന്നു.

    ആദം

  3. 3

    സാധ്യമായ പരിഹാരങ്ങൾ‌ക്കായി തിരയുന്ന മറ്റുള്ളവർ‌ക്കായി: മറ്റൊരു ബ്ലോഗർ‌ തന്റെ .httaccess ഫയലിൽ‌ ഇനിപ്പറയുന്നവ ചേർ‌ത്ത് php5 ഉപയോഗിക്കാൻ‌ ഹോസ്റ്റിനെ നിർബന്ധിച്ചുകൊണ്ട് സ്വയമേവ അപ്‌ഡേറ്റ് പ്രശ്നങ്ങൾ‌ പരിഹരിച്ചു:

    AddType x-mapp-php5 .php

  4. 4

    അറിവ് പങ്കിട്ടതിന് നന്ദി, എനിക്ക് ഓട്ടോപ്ഡേറ്റുകളിൽ പ്രശ്നങ്ങൾ അനുഭവപ്പെട്ടു, പക്ഷേ ഞാൻ കണ്ടെത്തിയ ഒരേയൊരു പരിഹാരം പ്ലഗിനുകൾ നിർജ്ജീവമാക്കുക, തുടർന്ന് വേർഡ്പ്രസ്സ് ഓട്ടോപ്ഡേറ്റ് ചെയ്യുക, ഒടുവിൽ എല്ലാ പ്ലഗിന്നുകളും റിയാക്ടീവ് ചെയ്യുക എന്നതാണ്.

    ഈ നുറുങ്ങ് വ്യത്യസ്‌ത പ്രശ്‌നത്തിനുള്ളതാണ്, പക്ഷേ ഇത് എങ്ങനെ പരിഹരിക്കാമെന്ന് അറിയുന്നത് നല്ലതാണ്.

    മെക്സിക്കോയില് നിന്നും ആശംസകള്!

നീ എന്ത് ചിന്തിക്കുന്നു?

സ്പാം കുറയ്ക്കുന്നതിന് ഈ സൈറ്റ് Akismet ഉപയോഗിക്കുന്നു. നിങ്ങളുടെ അഭിപ്രായ ഡാറ്റ പ്രോസസ്സുചെയ്യുന്നത് എങ്ങനെയെന്നറിയുക.